CVE-2018-11046

2018-06-25T15:29:00
ID CVE-2018-11046
Type cve
Reporter cve@mitre.org
Modified 2018-08-30T13:08:00

Description

Pivotal Operations Manager, versions 2.1.x prior to 2.1.6 and version 2.0.14, includes NGINX packages that lacks security vulnerability patches. An attacker with access to the NGINX processes and knowledge of how to exploit the unpatched vulnerabilities may be able to impact Operations Manager